uuid: e02c0ea9-1af4-45c7-87bc-0238851b6076
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.full
    - field.field.media.image.field_image_mods
    - field.field.media.image.field_media_image
    - field.field.media.image.field_path
    - media.type.image
  module:
    - blazy
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: media.image.full
targetEntityType: media
bundle: image
mode: full
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption:
        title: '0'
        alt: '0'
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: full
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: ''
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_image_mods: true
  field_path: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
